#! /usr/bin/python

# Copyright (c) 2001 by Intevation GmbH
# Authors:
# Bernhard Herzog <bh@intevation.de>
#
# This program is free software under the GPL (>=v2)
# Read the file COPYING coming with Thuban for details.

import sys, os
import Thuban

# Put the Lib dir into the path. The Lib dir contains some extra non
# really Thuban specific Python modules
thubandir = os.path.join(Thuban.__path__[0], '..')
dir = os.path.join(thubandir, "Lib")
if os.path.isdir(dir):
    sys.path.insert(0, dir)

import Thuban.UI.main
    
# Start Thuban
Thuban.UI.main.main()


